Subject: Re: [openpgp] Intent to deprecate: Insecure primitives

From: Peter Gutmann <[email-masked]>
Date: Tue, 17 Mar 2015 01:36:29 +0000

David Leon Gil <[email-masked]> writes:

>A 64-bit blocksize is small enough that there is a significant probability of
>(some user) encrypting a message with two blocks the same.

Yet another wildly inaccurate claim of cryptographic weakness, alongside
"triple DES is totally insecure" and "1K RSA can factored in a week or two"
(both on the cryptography list, the latter only week or so back).  If you're
going to deprecate a crypto mechanism then, if there really is a problem, by
all means do so, but don't just invent claims about its "weakness".

Peter.